---
external_domain: dip.torproject.org
external_domain_pages: pages.dip.torproject.org
external_domain_registry: registry.dip.torproject.org
external_domain_logs: logs.dip.torproject.org
ldapsync_filter: (supplementaryGid=TorProject)
gitlab_storage_lfs: 
gitlab_storage_artifacts:
ldap_org: torproject
ldap_host: db.torproject.org
